﻿<HTML id="windows2000sp_help.htm_0"><HEAD id="windows2000sp_help.htm_6"><TITLE id="windows2000sp_help.htm_12">Microsoft Visual Studio</TITLE>
<META http-equiv=Content-Type content="text/html; charset=UTF-8" id="windows2000sp_help.htm_52">
<META http-equiv=Content-Language content=en-us id="windows2000sp_help.htm_119"></HEAD>
<BODY id="windows2000sp_help.htm_176">
<H1 id="windows2000sp_help.htm_184">Microsoft Visual Studio</H1>
<META http-equiv=assetid content=HR01048341 id="windows2000sp_help.htm_218">
<H3 id="windows2000sp_help.htm_264">Required: Windows 2000 Service Pack 4</H3>
<P id="windows2000sp_help.htm_312">.NET Framework 2.0 SP1 requires that Windows 2000 Service Pack 4 be installed on your 
computer before you install .NET Framework 2.0 SP1. You can download and install this service pack from <A 
href="http://windowsupdate.microsoft.com/" id="windows2000sp_help.htm_489">http://windowsupdate.microsoft.com/</A>. After you install this 
service pack, you are required to restart your computer. .NET Framework 2.0 SP1 setup  
will not automatically restart. To restart .NET Framework 2.0 SP1 setup, double-click 
setup.exe on the CD, DVD, or network share you installed from or click the 
appropriate link on the download Web site.</P>
<P id="windows2000sp_help.htm_886"><B id="windows2000sp_help.htm_889">Note</B>: It is highly recommended that you regularly check for and 
install updates for your operating system. To search for operating system 
updates, see <A 
href="http://windowsupdate.microsoft.com/" id="windows2000sp_help.htm_1051">http://windowsupdate.microsoft.com/</A>.</P>
<H5 id="windows2000sp_help.htm_1145">Why install Service Packs?</H5>
<P id="windows2000sp_help.htm_1182">Service packs are the means by which product updates are distributed. Service 
packs can contain updates to improve system reliability, program compatibility, 
security, and more. For more information on Microsoft Service Packs, see <A 
href="http://support.microsoft.com/default.aspx?scid=fh;EN-US;sp" id="windows2000sp_help.htm_1420">http://support.microsoft.com/default.aspx?scid=fh;EN-US;sp</A>.</P></BODY></HTML>
